@charset "utf-8";

@import url('../fonts/fonts.css');

/* --------------- default --------------- */
* {
	margin: 0;
	padding: 0;
	outline: none;
}
html, body, div, span, h1, h2, h3, h4, h5, h6, p, em, img, strong, sub, sup, b, u, i,  dl, dt, dd, ol, ul, li, fieldset, form, label, table, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	background: transparent;
	font-size: 100%;
}
header, nav, section, article, aside, footer {
	display: block;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}

html {  
	height:100%; 
}
body {  
	position:relative; 
	height:100%; 
	font-family: 'Museo Sans Cyrl';
	background: white;
	color: #1f1f1f;
	font-weight: normal;
	font-style: normal;
	letter-spacing: 0.0em;
}
body *,
body *:before,
body *:after {
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;	
}

img { 
	border: none;
}

ul {
	list-style: none;
}

a { 
	text-decoration: none; 
	margin: 0; padding: 0;
}

.clear { 
	clear: both; 
	height: 0; 
	overflow: hidden; 
	font-size: 0;
}
.clearfix:after {
    content: "";
    display: table;
    clear: both;
}
.container {
	max-width: 1200px; 
	padding: 0 15px;
	margin-left: auto; margin-right: auto;
	position: relative;
	z-index: 2;
}

::-webkit-input-placeholder {
	color: #626262;
}
:focus::-webkit-input-placeholder {
	color: transparent;
}
::-o-input-placeholder{
	color: #626262;
}
:focus::-o-input-placeholder {
	color: transparent;
}
::-moz-input-placeholder{
	color: #626262;
}
:focus::-moz-input-placeholder {
	color: transparent;
}
:-moz-input-placeholder{
	color: #626262;
}
:focus:-moz-input-placeholder {
	color: transparent;
}
::-ms-input-placeholder{
	color: #626262;
}
:focus::-ms-input-placeholder {
	color: transparent;
}
input-placeholder {
	color: #626262;
}
:focus:input-placeholder {
	color: transparent;
}
::placeholder {
	color: #626262;
}
:placeholder-shown {
	color: #626262;
}

input[placeholder]          {text-overflow:ellipsis;}
input::-moz-placeholder     {text-overflow:ellipsis;} 
input:-moz-placeholder      {text-overflow:ellipsis;} 
input:-ms-input-placeholder {text-overflow:ellipsis;}




.but,
input[type=submit] {
	-webkit-transition:  all 0.3s ease-in-out;
	-moz-transition:  all 0.3s ease-in-out;
	-o-transition:  all 0.3s ease-in-out;
	-ms-transition:  all 0.3s ease-in-out;
	transition:  all 0.3s ease-in-out;	
}
input, button { -webkit-appearance: none;}

/* wrapper
-------------------------------*/
.wrapper {
	min-height: 100%; width: 100%;  
	position: relative; 
	z-index: 0;
	overflow: hidden;
}

.hidden {
	display: none;
}
.no_wrap {
	white-space: nowrap;
}

.title-box {
	text-align: center;
	font-size: 40px; color: #1f1f1f;
	font-weight: 700;
	margin-bottom: 30px;
}
.title-box .normal {
	font-weight: 300;
}
.title-box.c_white {
	color: white;
}


.sl_form {
	background-color: white;
	display: inline-block;
	padding: 35px 30px 35px;
	/*max-width: 620px; width: 100%;*/
	border-radius: 5px;
	box-shadow: 10px 10px 34px rgba(0,0,0,0.08);
	text-align: center;
}
.sl_form .t_f {
	font-size: 24px; line-height: 30px;
	font-weight: 100;
	margin-bottom: 35px;
}
.sl_form .inp_lab {
	width: 100%;
	position: relative;
	float: left;
	text-align: left;
}
.sl_form .inp_lab label {
	font-weight: 300;
	font-size: 14px; color: #999999;
	background-color: white;
	position: absolute;
	left: 7px; top: -8px;
	padding: 0 8px;
	display: inline-block;
	
}
.sl_form .inp_lab label sup {
	font-size: 10px;
}
.sl_form .mr25 {
	margin-right: 25px;
}
.sl_form .mb25 {
	margin-bottom: 25px;
}
.sl_form .w_190 {
	width: 190px;
}
.sl_form.form_cantact_line {
	display: block;
	padding-bottom: 30px;
	max-width: 770px;
	margin: 0 auto;
}
.sl_form.form_cantact_line .w_1 {
	width: 240px;
}
.sl_form.form_cantact_line .w_2 {
	width: 230px;
}

input[type=text],
input[type=tel],
textarea {
	width: 100%;
	background-color: white;
	height: 50px; line-height: 48px;
	border-radius: 3px;
	border: 1px solid #d5d5d5;
	color: #6b6969; font-size: 16px;
	font-family: 'Museo Sans Cyrl';
	font-weight: 300; font-style: italic;
	padding: 0 15px;
	outline: none;
}
textarea {
	overflow: hidden;
	resize: none;
}
input[type=text]:focus,
input[type=tel]:focus,
textarea:focus {
	border: 2px solid #1a97ee;
}
input[type=text]:focus + label,
input[type=tel]:focus + label,
textarea:focus + label {
	color: #1a97ee;
}
input[type=text].error,
input[type=tel].error,
textarea.error {
	border: 1px solid red;
}
input[type=text].error + label,
input[type=tel].error + label,
textarea.error + label {
	color: red;
}

input[type=submit],
.btn {
	height: 50px; line-height: 50px;
	padding: 0 20px;
	outline: none !important;
	cursor: pointer;
	background-color: #1a97ee;
	border: none;
	font-size: 18px; color: white;
	font-weight: 300;
	width: 100%;
	text-align: center;
	border-radius: 3px;
	display: inline-block;
}
input[type=submit]:hover,
.btn:hover  {
	background-color: #0e84d6;
}
.btn {
	width: auto;
}


.variant_input {
	position: relative;
}
.variant_input.dropdown {
}
.variant_input .ac_in {
	background: url(../images/drop.png) no-repeat 90% center;
	background-color: white;
	height: 50px; line-height: 48px;
	border-radius: 3px;
	border: 1px solid #d5d5d5;
	color: #6b6969; font-size: 16px;
	font-weight: 300; font-style: italic;
	padding: 0 15px;
	cursor: pointer;
	z-index: 9;
}
.variant_input  img {
	vertical-align: middle;
	display: inline-block;
	margin-right: 5px;
	position: relative;
	top: -1px;
	width: 12px;
}
.variant_input .bl_item {
	position: absolute;
	top: -20px; left: 0px;
	width: 100%;
	display: none;
	background-color: white;
	border-radius: 5px;
	box-shadow: 3px 3px 22px rgba(0,0,0,0.1);
	z-index: 20;
}
.variant_input.dropdown .bl_item {
	
}
.variant_input .item_var {
	height: 38px; line-height: 38px;
	border-bottom: none;
	padding-left: 9px;
	margin: 0;
	background-color: white;
	font-size: 13px; color: #292929;
	cursor: pointer;
}
.variant_input .item_var:first-child {
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;

}
.variant_input .item_var:last-child {
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;

}
.variant_input .item_var:hover {
	background-color: #ebf3f8;
} 
.variant_input .item_var.active {
	
}
.variant_input .item_var:hover {
	background-color: #f5f5f7;
}
.in_sv {
	display: none;
}
.in_sv[data-name=phone] {
	display: block;
}
.in_sv {
	overflow: hidden;
}


.jq-radio {
	width: 20px;
	height: 20px;
	border: 1px solid #d7d7d7;
	border-radius: 100%;
	background: #fff;
	vertical-align: middle;
	cursor: pointer;
	margin-right: 15px;
}
.jq-radio.checked {
	border-color: #1a97ee;
	background-color: #1a97ee;
}
.jq-radio.checked .jq-radio__div {
	
}
.jq-radio + span {
	font-size: 16px;
	vertical-align: middle;
}

.jq-selectbox {
	vertical-align: middle;
	cursor: pointer;
	width: 100%;
}
.jq-selectbox + label {
	z-index: 105;
}
.jq-selectbox__select {
	width: 100%;
	background-color: white;
	height: 50px; line-height: 48px;
	border-radius: 3px;
	border: 1px solid #d5d5d5;
	color: #6b6969; font-size: 16px;
	font-weight: 300; font-style: italic;
	padding: 0 40px 0 15px;
	outline: none;
}
.jq-selectbox__select:hover {
}
.jq-selectbox__select:active {
}
.jq-selectbox__select-text {
	display: block;
	width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.jq-selectbox .placeholder {
	color: #888;
}
.jq-selectbox__trigger {
	position: absolute;
	top: 0;
	right: 0;
	width: 40px;
	height: 100%;
	background: url(../images/drop.png) no-repeat center center;
}
.jq-selectbox__trigger-arrow {
}
.jq-selectbox:hover .jq-selectbox__trigger-arrow {
	
}
.jq-selectbox.disabled .jq-selectbox__trigger-arrow {
	
}
.jq-selectbox__dropdown {
	top: 100%;
	width: 100%;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	border: 1px solid #CCC;
	border-radius: 4px;
	background: #FFF;
	box-shadow: 0 2px 10px rgba(0,0,0,0.2);
	font: 14px/18px Arial, sans-serif;
}
.jq-selectbox__search {
	display: none;
}
.jq-selectbox ul {
	margin: 0;
	padding: 0;
}
.jq-selectbox li {
	min-height: 18px;
	padding: 5px 10px 6px;
	-webkit-user-select: none;
	   -moz-user-select: none;
	    -ms-user-select: none;
	        user-select: none;
	     -o-user-select: none;
	white-space: nowrap;
	color: #231F20;
}
.jq-selectbox li.selected {
	background-color: #A3ABB1;
	color: #FFF;
}
.jq-selectbox li:hover {
	background-color: #08C;
	color: #FFF;
}
.jq-selectbox li.disabled {
	color: #AAA;
}
.jq-selectbox li.disabled:hover {
	background: none;
}
.jq-selectbox li.optgroup {
	font-weight: bold;
}
.jq-selectbox li.optgroup:hover {
	background: none;
	color: #231F20;
	cursor: default;
}
.jq-selectbox li.option {
	padding-left: 25px;
}

/* main
-------------------------------*/

header    { 
	position: fixed;
	top: 0; left: 0;
	width: 100%;
	padding: 10px 0;
	z-index: 99;
	background-color: transparent;
}
header, header * {
	-webkit-transition:  all 0.3s ease-in-out;
	-moz-transition:  all 0.3s ease-in-out;
	-o-transition:  all 0.3s ease-in-out;
	-ms-transition:  all 0.3s ease-in-out;
	transition:  all 0.3s ease-in-out;	
}
header .site_name {
	float: left;
	width: 160px;
}
header .site_name img {
	vertical-align: bottom;
	width: 100%;
}
header .phone-top {
	float: right;
	margin-top: 10px;
	text-align: right;
}
header .phone-top .phone {
	font-weight: 700;
	font-size: 24px; color: #1f1f1f;
	display: block;
}
header .phone-top .but {
	cursor: pointer;
	display: inline-block;
	font-weight: 100;
	font-size: 16px; color: #1a97ee;
	text-decoration: underline;
}
header .phone-top .but:hover {
	text-decoration: none;
}
header .bl_nav {
	margin: 15px 0 0 15px;
	float: left;
}
header .bl_nav .btn {
	
}
header .bl_nav li {
	margin-left: 30px;
	float: left;
}
header .bl_nav li img {
	display: none;
}
header .bl_nav li a {
	font-size: 16px; color: #1f1f1f;
	font-weight: 300;
}
header .bl_nav li.active a,
header .bl_nav li:hover a {
	color: #1a97ee;
}

header.fixed {
	background-color: #f4f4f4;
	padding: 5px;
	box-shadow: 0px 0px 20px rgba(0,0,0,0.08);
}
header.fixed .site_name img {
	width: 70%;
}
header.fixed .phone-top {
	margin-top: 0;
}



/****************************************************************************
box
****************************************************************************/
.box_main {
	min-height: 900px;
	padding-top: 170px;
	background: url(../images/bg_main.jpg) no-repeat top center;
	background-color: #f4f4f4;
	text-align: center;
}
.box_main .title_main {
	font-weight: bold;
	font-size: 60px; line-height: 72px;
	text-transform: uppercase;
}
.box_main .t2_main {
	font-size: 40px;
	line-height: 48px;
	font-weight: 100;
	margin-bottom: 110px;
}
.box_main .sl_form {
	margin-bottom: 90px;
}
.sl_form.sl_form_main .w_1_l {
	width: 150px;
}
.sl_form.sl_form_main .w_2_l {
	width: 325px;
}
.sl_form.sl_form_main .w_1_r {
	width: 190px;
}


/****************************************************************************
box_price
****************************************************************************/
.box_price {
	padding: 30px 0 0;
	text-align: center;
	position: relative;
	z-index: 1;
}
.box_price .t_box {
	font-size: 18px; color: #7a7a7a;
	line-height: 24px;
	font-weight: 300;
	margin-bottom: 55px;
}
.box_price .col_price {
	width: 48%; max-width: 565px;
	float: left;
}
.box_price .col_price.right {
	float: right;
} 
.box_price .col_price .title_col {
	margin-bottom: 25px;
	text-align: center;
	font-size: 24px;
	font-weight: 700;
}
.box_price .item_price {
	margin-bottom: 50px;
	position: relative;
}
.box_price .item_price .img {
	margin-bottom: 20px;
	position: relative;
}
.box_price .item_price .img img {
	vertical-align: bottom;
	max-width: 100%;
}
.box_price .item_price .country {
	float: left;
	font-size: 18px;
	font-weight: 700;
}
.box_price .item_price .country img {
	margin-right: 10px;
	vertical-align: middle;
}
.box_price .item_price .info {
	float: right;
	font-size: 18px; line-height: 24px;
	font-weight: 300;
	border-collapse: collapse;
	border: none;
	text-align: left;
}
.box_price .item_price .info td:first-child {
	padding-right: 20px;
}
.box_price .item_price .info .year {
	font-weight: 700;
	text-align: right;
}
.box_price .item_price .info .price {
	color: #1488d9;
	font-weight: 700;
	text-align: right;
}
.box_price .item_price .info sup {
	font-size: 12px;
}
.box_price .item_price .prop {
	position: absolute;
	right: 0; bottom: -10px;
	border-radius: 20px;
	padding: 7px 20px 5px 55px;
	background: url(../images/leaf.png) no-repeat 22px center;
	background-color: #2db213;
	color: white; font-size: 18px;
}




/****************************************************************************
box_vybor
****************************************************************************/
.box_vybor {
	height: 795px;
	position: relative;
	background: url(../images/box_vybor.jpg) no-repeat top center;
	margin-top: -200px;
	padding-top: 200px;
}
.box_vybor:after {
	position: absolute;
	left: 50%; bottom: 0;
	margin-left: -1000px;
	content: '';
	border-bottom: 395px solid #0e84d6;
	border-left: 2000px solid transparent;
	z-index: 0;
}
.box_vybor .content {
	padding: 75px 0 0 400px;
	z-index: 2;
	position: relative;
}
.box_vybor .t1 {
	font-size: 40px;
	font-weight: 700;
	margin-bottom: 25px;
}
.box_vybor .t2 {
	font-size: 18px;line-height: 24px;
	margin-bottom: 65px;
}
.box_vybor .t2 .blue {
	color: #1488d9;
}





/****************************************************************************
box_garanty
****************************************************************************/
.box_garanty {
	background-color: #0e84d6;
	margin-top: -50px;
	text-align: center;
	padding-bottom: 345px;
}
.box_garanty .container {
	z-index: 2;
}
.box_garanty .t_min {
	margin-bottom: 80px;
	font-size: 18px; color: white;
	font-weight: 300;
}
.box_garanty .item_garanty {
	width: 48%;
	max-width: 530px;
	float: left;
}
.box_garanty .item_garanty.right {
	float: right;
}
.box_garanty .item_garanty .name_bl {
	position: relative;
	border: 1px solid white;
	padding: 30px;
	display: table;
	width: 100%;
	margin-bottom: 20px;
	text-align: left;
}
.box_garanty .item_garanty .name_bl .icon {
	display: table-cell;
	vertical-align: middle;
	width: 50px; height: 50px;
}
.box_garanty .item_garanty .name_bl .icon img {
	vertical-align: bottom;
}
.box_garanty .item_garanty .name_bl .name {
	display: table-cell;
	vertical-align: middle;
	padding-left: 30px;
	font-size: 36px;
	font-weight: 700;
}
.box_garanty .item_garanty .name_bl .year {
	position: absolute;
	font-size: 48px; color: white;
	line-height: 48px;
	font-weight: 100;
	padding: 0 15px;
	left: 95px; top: -24px;
	background-color: #0e84d6;
}
.box_garanty .item_garanty .bottom {
	text-align: center;
	font-size: 16px; color: white;
	line-height: 24px;
	font-weight: 100;
}



/****************************************************************************
box_catalog
****************************************************************************/
.box_catalog {
	position: relative;
	padding-top: 300px;
	margin-top: -395px;
	padding-bottom: 120px;
}
.box_catalog .container {
	z-index: 2;
}
.box_catalog:before {
	position: absolute;
	left: 50%; top: 0;
	margin-left: -1000px;
	content: '';
	border-bottom: 395px solid #fff;
	border-left: 2000px solid transparent;
	z-index: 0;
}
.box_catalog .title_item_catalog {
	max-width: 480px;
	padding: 15px 15px;
	border-bottom: 1px solid #c5c5c5;
	border-top: 1px solid #c5c5c5;
	font-size: 24px; color: #1f1f1f;
	font-weight: 300;
	text-align: center;
	margin: 0 auto 50px;
}
.box_catalog .bl_catalog {
	
}
.box_catalog .item_catalog {
	width: 31%; max-width: 370px;
	margin-right: 3.5%;
	display: inline-block;
	vertical-align: top;
	margin-bottom: 45px;
	text-align: center;
}
.box_catalog .item_catalog:nth-child(3n) {
	margin-right: 0;
}
.box_catalog .item_catalog .img {
	position: relative;
	margin-bottom: 10px;
}
.box_catalog .item_catalog .img img {
	max-width: 100%;
	vertical-align: bottom;
}
.box_catalog .item_catalog .info {
	position: absolute;
	top: 0%; left: 0;
	width: 100%; height: 100%;
	text-align: center;
	background-color: rgba(0,0,0,0.4);
	-webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
	-webkit-transition:  all 0.3s ease-in-out;
	-moz-transition:  all 0.3s ease-in-out;
	-o-transition:  all 0.3s ease-in-out;
	-ms-transition:  all 0.3s ease-in-out;
	transition:  all 0.3s ease-in-out;
}
.box_catalog .item_catalog .info > div {
	position: absolute;
	top: 50%; left: 0;
	-webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    padding: 0 20px;
    width: 100%;
}
.box_catalog .item_catalog .img:hover .info {
	/*-webkit-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    transform: scale(0);*/
}
.box_catalog .item_catalog .name {
	font-size: 20px; color: white;
	font-weight: 700;
	line-height: 24px;
	padding-bottom: 15px;
	position: relative;
	margin-bottom: 10px;
}
.box_catalog .item_catalog .name:after {
	position: absolute;
	bottom: 0; left: 50%;
	margin-left: -30px;
	width: 60px; height: 5px;
	background-color: #39a1f6;
	content: '';
}
.box_catalog .item_catalog .price {
	font-size: 30px; color: white;
	font-weight: 100;
	position: relative;
}
.box_catalog .item_catalog .price sup {
	font-size: 16px;
}
.box_catalog .item_catalog .but_a {
	text-decoration: underline;
	display: inline-block;
	cursor: pointer;
	font-size: 16px; color: #1a97ee;
	font-weight: 300;
}
.box_catalog .item_catalog .but_a:hover {
	text-decoration: none;
}

/****************************************************************************
box_calc
****************************************************************************/
.box_calc {
	position: relative;
	background-color: #f7f7f7;
	padding-top: 330px;
	padding-bottom: 270px;
	margin-top: -360px;
	margin-bottom: -100px;
}
.box_calc:before {
	position: absolute;
	left: 50%; top: 0;
	margin-left: -1000px;
	content: '';
	border-top: 395px solid #fff;
	border-right: 2000px solid transparent;
	z-index: 0;
}
.box_calc:after {
	position: absolute;
	left: 50%; bottom: 0;
	margin-left: -1000px;
	content: '';
	border-bottom: 395px solid #fff;
	border-left: 2000px solid transparent;
	z-index: 0;
}
.box_calc .sl_calc {
	width: 58%; max-width: 670px;
	float: left;
}
.box_calc .sl_form .in_c_2 {
	width: 48.25%;
	margin-right: 3.5%;
}
.box_calc .sl_form .in_c_2:last-child {
	margin-right: 0;
}
.box_calc .sl_form .in_c_3 {
	width: 31%;
	margin-right: 3.5%;
}
.box_calc .sl_form .in_c_3:last-child {
	margin-right: 0;
}
.box_calc .sl_form .jq-selectbox.proizv li {

}
.box_calc .sl_form .jq-selectbox.proizv li.disabled {
	display: none !important;
}
.box_calc .sl_form input[type=submit] {
	float: right;
	display: inline-block;
	width: 220px;
	padding-right: 30px;
	background-image: url(../images/r-arrow.png);
	background-position: 190px center;
	background-repeat: no-repeat;
}
.box_calc .sl_form .inp_color {
	float: left;
	padding-top: 12px;
}
.box_calc .sl_form .inp_color label {
	margin-right: 25px;
	cursor: pointer;
}

.box_calc .sl_result {
	width: 40%; max-width: 470px;
	height: 270px;
	float: right;
	padding: 20px 0 0;
	text-align: center;
}
.box_calc .sl_result .title {
	margin-bottom: 7px;
	font-size: 24px; 
	font-weight: 300;
}
.box_calc .sl_result .price {
	margin-bottom: 8px;
	font-size: 36px;  color: white;
	font-weight: 900;
	background-color: #2b2b2b;
	height: 60px; line-height: 60px;
}
.box_calc .sl_result .vkl {
	font-size: 16px; color: #2b2b2b;
	line-height: 24px;
	margin-bottom: 14px;
}
.box_calc .sl_result .vkl span {
	color: #949494;
}


/****************************************************************************
box_present
****************************************************************************/
.box_present {
	text-align: center;
}
.box_present .item_present {
	width: 33%; max-width: 390px;
	display: inline-block;
	vertical-align: top;
	position: relative;
	padding: 15px;
	margin-bottom: 20px;
	
}
.box_present .item_present:hover {
	z-index: 5;
}
.box_present .item_present .hover {
	position: absolute;
	top: 0; left: 0;
	width: 100%; height: calc(100% + 85px);
	border: 1px solid #eee;
	border-radius: 5px;
	background-color: white;
	display: none;
}
.box_present .item_present:hover .hover{
	display: block;
}
.box_present .item_present img {
	max-width: 100%;
	margin-bottom: 15px;
	z-index: 2;
	position: relative;
}
.box_present .item_present .name {
	font-size: 24px; 
	font-weight: 300;
	z-index: 2;
	position: relative;
}
.box_present .item_present .btn{
	position: absolute;
	bottom: 30px; left: 50%;
	-webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    height: 45px; line-height: 45px;
    white-space: nowrap;
    padding-left: 60px;
    background-image: url(../images/icon_present.png);
    background-position: 20px center;
    background-repeat: no-repeat;
}
.box_present .item_present:hover .btn{
	
}




/****************************************************************************
box_min_price
****************************************************************************/
.box_min_price {
	height: 745px;
	position: relative;
	background: url(../images/box_min_price.jpg) no-repeat top center;
	margin-top: -110px;
	padding-top: 170px;
}
.box_min_price:after {
	position: absolute;
	left: 50%; bottom: 0;
	margin-left: -1000px;
	content: '';
	border-bottom: 395px solid #f7f7f7;
	border-left: 2000px solid transparent;
	z-index: 0;
}
.box_min_price .content {
	padding: 0px 0 0 400px;
	z-index: 2;
	position: relative;
}
.box_min_price .bl_t {
	padding-left: 25px;
}
.box_min_price .t1 {
	font-size: 30px; line-height: 32px;
	font-weight: 500;
	margin-bottom: 10px;
}
.box_min_price .t2 {
	font-size: 30px;
	font-weight: 700;
	margin-bottom: 10px;
}
.box_min_price .t3 {
	font-size: 18px;line-height: 24px;
	margin-bottom: 85px;
}
.box_min_price .t3 .blue {
	color: #1285d6;
}
.box_min_price .t2 .blue {
	color: #1488d9;
}



/****************************************************************************
box_sheme_work
****************************************************************************/
.box_sheme_work {
	background-color: #f7f7f7;
	margin-top: -80px;
	text-align: center;
	padding-bottom: 100px;
	position: relative;
}
.box_sheme_work .item_sheme {
	max-width: 750px;
	min-height: 180px;
	padding-bottom: 30px;
	width: 100%;
	position: relative;
	margin: 0 auto;
}
.box_sheme_work .item_sheme:before {
	position: absolute;
	left: 45px; top: 100px;
	height: calc(100% - 110px);
	border-left: 1px solid #b0b0b0;
	content: '';
}
.box_sheme_work .item_sheme.last {
	min-height: 1px;
}
.box_sheme_work .item_sheme.last:before {
	display: none;
}
.box_sheme_work .item_sheme .icon {
	border-radius: 100%;
	box-shadow: 21px 21px 38px rgba(0,0,0,0.08);
	float: left;
	margin-right: 35px;
}
.box_sheme_work .item_sheme .icon img {
	vertical-align: bottom;
}
.box_sheme_work .item_sheme .info {
	overflow: hidden;
	text-align: left;
}
.box_sheme_work .item_sheme .name {
	font-size: 24px;
	font-weight: 700;
	margin-bottom: 15px;
}
.box_sheme_work .item_sheme p {
	font-size: 16px; line-height: 22px;
	font-weight: 300;
}
.box_sheme_work .item_sheme .but-data_zamer {
	font-size: 16px; color: #1a97ee;
	font-weight: 300;
	text-decoration: underline;
	margin-top: 12px;
	cursor: pointer;
}
.box_sheme_work .item_sheme .but-data_zamer:hover {
	text-decoration: none;
}
.box_sheme_work .item_sheme .but-data_zamer img {
	vertical-align: middle;
	margin-right: 10px;
}




/****************************************************************************
box_ask_quest
****************************************************************************/
.box_ask_quest {
	background: url(../images/box_ask_quest.jpg) no-repeat top center;
	text-align: center;
	position: relative;
	margin-top: -200px;
	padding-top: 300px;
	padding-bottom: 350px;
}
.box_ask_quest:before {
	position: absolute;
	left: 50%; top: 0;
	margin-left: -1000px;
	content: '';
	border-top: 395px solid #f7f7f7;
	border-right: 2000px solid transparent;
	z-index: 0;
}
.box_ask_quest:after {
	position: absolute;
	left: 50%; bottom: 0;
	margin-left: -1000px;
	content: '';
	border-bottom: 395px solid #fff;
	border-left: 2000px solid transparent;
	z-index: 0;
}
.box_ask_quest .t_min {
    margin-bottom: 80px;
    font-size: 18px;
    color: white;
}






/****************************************************************************
box_contact
****************************************************************************/
.box_contact {
	margin-top: -100px;
}
.box_contact .bl_map {
	position: relative;
}
.box_contact .map {
	height: 320px;
	width: 59%;
	float: left;
	margin-top: 20px;
}
.box_contact .bl_contact {
	height: 360px;
    width: 41%;
    padding: 30px 20px 0px 30px; 
    float: right;
    background-color: #fff;
    border: 1px solid #eeeeee;
	box-shadow: 21px 21px 38px rgba(0,0,0,0.08);
    z-index: 9;
}
.box_contact .bl_contact .line {
	margin-bottom: 25px;
	padding-left: 30px;
	font-size: 16px; color: #1f1f1f;
	font-weight: 300;
	min-height: 24px;
}
.box_contact .bl_contact .line.fs24 {
	font-size: 24px;
}
.box_contact .bl_contact a {
	color: #1f1f1f;
}
.box_contact .bl_contact .skype {
    background: url(../images/skype-c.png) no-repeat 1px center;
}
.box_contact .bl_contact .addr {
    background: url(../images/addr-c.png) no-repeat 3px center;
}
.box_contact .bl_contact .email {
    background: url(../images/email-c.png) no-repeat left center;
}
.box_contact .bl_contact .phone {
    background: url(../images/phone-c.png) no-repeat 1px center;
    font-size: 24px;
}
.box_contact .bl_contact .messager {
	padding-left: 1px;
}
.box_contact .bl_contact .messager a {
	display: inline-block;
	vertical-align: middle;
	margin-right: 7px;
}
.box_contact .bl_contact .bottom {
	margin-top: 15px;
}
.box_contact .bl_contact .soc {
	margin-right: 25px;
	width: 50px; height: 50px;
	line-height: 48px;
	background-color: #fff;
	border: 1px solid #1a97ee;
	border-radius: 2px;
	text-align: center;
	float: left;
	transition:  all 0.2s ease-in-out;
	font-size: 24px; color: #1a97ee;
	font-weight: bold;
}
.box_contact .bl_contact .soc:hover {
	background-color: #1a97ee;
	color: white;
}
.box_contact .bl_contact .soc img {
	vertical-align: middle;
}




footer {
	padding: 50px 0;
}
footer .site_name {
	float: left;
}
footer .logo {
	display: inline-block;
	vertical-align: middle;
	font-size: 76px; color: #1d2f3c;
	line-height: 70px;
}
footer .title {
	color: #1f1f1f; font-size: 16px;
	font-weight: 300;
	padding-top: 20px;
	text-align: center;
}
footer .phone-top {
	float: right;
	margin-top: 10px;
	text-align: right;
}
footer .phone-top .phone {
	font-weight: 700;
	font-size: 24px; color: #1f1f1f;
	display: block;
}
footer .phone-top .but {
	cursor: pointer;
	display: inline-block;
	font-weight: 100;
	font-size: 16px; color: #1a97ee;
	text-decoration: underline;
}
footer .phone-top .but:hover {
	text-decoration: none;
}




/****************************************************************************
popup
****************************************************************************/

.popup_bg {
    position: fixed; top: 0; left: 0; 
    width: 100%; height: 100%; 
    background: rgba(0, 0, 0, 0.6); 
    display: none; z-index: 999;
}

/* popup
-------------------------------*/
.popup {
	position: absolute; top: 0%; left: 0%;  
	width: 95%; height: auto; 
	max-width: 770px;
	display: none; z-index: 9999;	
    text-align: center;
    padding: 40px 40px 140px;
    background: url(../images/popup.jpg) no-repeat bottom center;
    background-color: white;
    border-radius: 5px;
}
.popup .close {
	position: absolute;
	right: 10px; top: 10px;
	width: 15px; height: 15px;
	background: url(../images/close.png);
	cursor: pointer;
}
.popup .t_p_1 {
	margin-bottom: 10px;
	font-weight: 100;
	font-size: 36px;
}
.popup .t_p_2 {
	margin-bottom: 10px;
	font-weight: 300;
	font-size: 18px;
	margin-bottom: 40px;
}
.popup .sl_form {
	background: none;
	box-shadow: none;
	padding: 0;
	display: inline-block;
}
.popup .sl_form.form_cantact_line .w_2 {
	width: 170px;
}


.popup-message {
	background-image: none;
	max-width: 540px;
	padding-bottom: 0;
}
.popup-message img {
	margin-bottom: 20px;
}












